The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

vulnerability alert 23921

Node.js slug: denial of service via Regular Expression

Synthesis of the vulnerability

An attacker can generate a fatal error via Regular Expression of Node.js slug, in order to trigger a denial of service.
Impacted products: Nodejs Modules ~ not comprehensive.
Severity: 2/4.
Consequences: denial of service on service, denial of service on client.
Provenance: document.
Creation date: 26/09/2017.
Identifiers: VIGILANCE-VUL-23921.

Description of the vulnerability

An attacker can generate a fatal error via Regular Expression of Node.js slug, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

vulnerability 23920

Node.js string: denial of service via Regular Expression

Synthesis of the vulnerability

An attacker can generate a fatal error via Regular Expression of Node.js string, in order to trigger a denial of service.
Impacted products: Nodejs Modules ~ not comprehensive.
Severity: 2/4.
Consequences: denial of service on service, denial of service on client.
Provenance: document.
Creation date: 26/09/2017.
Identifiers: VIGILANCE-VUL-23920.

Description of the vulnerability

An attacker can generate a fatal error via Regular Expression of Node.js string, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note 23919

Node.js timespan: denial of service via Regular Expression

Synthesis of the vulnerability

An attacker can generate a fatal error via Regular Expression of Node.js timespan, in order to trigger a denial of service.
Impacted products: Nodejs Modules ~ not comprehensive.
Severity: 2/4.
Consequences: denial of service on service, denial of service on client.
Provenance: document.
Creation date: 26/09/2017.
Identifiers: VIGILANCE-VUL-23919.

Description of the vulnerability

An attacker can generate a fatal error via Regular Expression of Node.js timespan, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2017-7214

OpenStack Nova: information disclosure via Failed Notification

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Failed Notification of OpenStack Nova, in order to obtain sensitive information.
Impacted products: Solaris.
Severity: 2/4.
Consequences: data reading.
Provenance: user shell.
Creation date: 26/09/2017.
Identifiers: bulletinapr2017, CVE-2017-7214, OSSA-2017-002, VIGILANCE-VUL-23918.

Description of the vulnerability

An attacker can bypass access restrictions to data via Failed Notification of OpenStack Nova, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2017-1235

IBM WebSphere MQ: denial of service via MQGET

Synthesis of the vulnerability

An attacker can generate a fatal error via MQGET of IBM WebSphere MQ, in order to trigger a denial of service.
Impacted products: WebSphere MQ.
Severity: 2/4.
Consequences: denial of service on service, denial of service on client.
Provenance: document.
Creation date: 26/09/2017.
Identifiers: 2005415, CVE-2017-1235, VIGILANCE-VUL-23917.

Description of the vulnerability

An attacker can generate a fatal error via MQGET of IBM WebSphere MQ, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2017-14350

HPE Application Performance Management: code execution

Synthesis of the vulnerability

An attacker can use a vulnerability of HPE Application Performance Management, in order to run code.
Impacted products: HPE BSM.
Severity: 3/4.
Consequences: privileged access/rights, user access/rights.
Provenance: intranet client.
Creation date: 26/09/2017.
Identifiers: CVE-2017-14350, HPESBGN03773, KM02960811, VIGILANCE-VUL-23916, ZDI-17-825.

Description of the vulnerability

An attacker can use a vulnerability of HPE Application Performance Management, in order to run code.
Full Vigil@nce bulletin... (Free trial)

vulnerability note CVE-2017-13782 CVE-2017-13807 CVE-2017-13808

Apple macOS: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Apple macOS.
Impacted products: Mac OS X.
Severity: 3/4.
Consequences: administrator access/rights, privileged access/rights, user access/rights, data reading, data creation/edition, data deletion, denial of service on server, denial of service on service, denial of service on client.
Provenance: intranet server.
Number of vulnerabilities in this bulletin: 60.
Creation date: 26/09/2017.
Revisions dates: 02/11/2017, 22/01/2018.
Identifiers: APPLE-SA-2017-09-25-1, CERTFR-2017-AVI-320, CVE-2017-13782, CVE-2017-13807, CVE-2017-13808, CVE-2017-13809, CVE-2017-13810, CVE-2017-13811, CVE-2017-13812, CVE-2017-13813, CVE-2017-13814, CVE-2017-13815, CVE-2017-13816, CVE-2017-13817, CVE-2017-13818, CVE-2017-13819, CVE-2017-13820, CVE-2017-13821, CVE-2017-13822, CVE-2017-13823, CVE-2017-13824, CVE-2017-13825, CVE-2017-13826-REJECT, CVE-2017-13827, CVE-2017-13828, CVE-2017-13830, CVE-2017-13831, CVE-2017-13832, CVE-2017-13836, CVE-2017-13837, CVE-2017-13838, CVE-2017-13839, CVE-2017-13840, CVE-2017-13841, CVE-2017-13842, CVE-2017-13843, CVE-2017-13846, CVE-2017-7074, CVE-2017-7077, CVE-2017-7078, CVE-2017-7080, CVE-2017-7082, CVE-2017-7083, CVE-2017-7084, CVE-2017-7086, CVE-2017-7114, CVE-2017-7119, CVE-2017-7121, CVE-2017-7122, CVE-2017-7123, CVE-2017-7124, CVE-2017-7125, CVE-2017-7126, CVE-2017-7127, CVE-2017-7128, CVE-2017-7129, CVE-2017-7130, CVE-2017-7132, CVE-2017-7138, CVE-2017-7141, CVE-2017-7143, CVE-2017-7144, HT208144, VIGILANCE-VUL-23914.

Description of the vulnerability

An attacker can use several vulnerabilities of Apple macOS.
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2017-14125

WordPress Responsive Image Gallery: SQL injection

Synthesis of the vulnerability

An attacker can use a SQL injection of WordPress Responsive Image Gallery, in order to read or alter data.
Impacted products: WordPress Plugins ~ not comprehensive.
Severity: 2/4.
Consequences: data reading, data creation/edition, data deletion.
Provenance: internet client.
Creation date: 25/09/2017.
Identifiers: CVE-2017-14125, VIGILANCE-VUL-23913.

Description of the vulnerability

The WordPress Responsive Image Gallery product uses a database.

However, user's data are directly inserted in a SQL query.

An attacker can therefore use a SQL injection of WordPress Responsive Image Gallery, in order to read or alter data.
Full Vigil@nce bulletin... (Free trial)

vulnerability announce CVE-2017-14265

LibRaw: denial of service via X-Trans CFA Pattern Data

Synthesis of the vulnerability

An attacker can generate a fatal error via X-Trans CFA Pattern Data of LibRaw, in order to trigger a denial of service.
Impacted products: Fedora, openSUSE Leap, Ubuntu.
Severity: 2/4.
Consequences: denial of service on service, denial of service on client.
Provenance: document.
Creation date: 25/09/2017.
Identifiers: CVE-2017-14265, FEDORA-2017-90500f87f3, FEDORA-2017-cf9301d69e, openSUSE-SU-2017:2638-1, USN-3492-1, VIGILANCE-VUL-23912.

Description of the vulnerability

An attacker can generate a fatal error via X-Trans CFA Pattern Data of LibRaw, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

vulnerability alert CVE-2017-14348

LibRaw: memory corruption via processCanonCameraInfo

Synthesis of the vulnerability

An attacker can generate a memory corruption via processCanonCameraInfo() of LibRaw, in order to trigger a denial of service, and possibly to run code.
Impacted products: Fedora, openSUSE Leap, Ubuntu.
Severity: 2/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: document.
Creation date: 25/09/2017.
Identifiers: CVE-2017-14348, FEDORA-2017-90500f87f3, FEDORA-2017-aa7a8871b7, openSUSE-SU-2017:2559-1, USN-3492-1, VIGILANCE-VUL-23911.

Description of the vulnerability

An attacker can generate a memory corruption via processCanonCameraInfo() of LibRaw, in order to trigger a denial of service, and possibly to run code.
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2775